Supported/Incompatible Plugins

List of plugins that will or will not work with the plugin.

Supported Plugins

The following plugins are supported by EpicHoppers. Currently, EpicHoppers only respects the build permissions on islands, factions, regions, and the other things listed here.

  • Factions / FactionsUUID

  • ASkyBlock / USkyblock / FabledSkyblock

  • WorldGuard

  • GriefPrevention

  • PlotSquared

  • Kingdoms

  • Towny

  • ShopGUI+

Incompatible Plugins

  • SlimeFun